{extends file='page.tpl'}

{block name="breadcrumb"}{/block}

{block name='page_title'}
  {l s='Erreur 410 - Cette fiche produit est indisponible' d='Shop.Theme.Global'}
{/block}

{capture assign="errorContent"}
  <p><a href="{$urls.base_url}">{l s='Retour à la page d\'accueil ' d='Shop.Theme.Catalog'}</a></p>
{/capture}

{block name='page_content_container'}
<section id="content" class="page-content page-not-found">
  {block name='page_content'}
    {block name="error_content"}
      {if isset($errorContent)}
        {$errorContent nofilter}
      {else}
        <h2>{l s='This page no longer exists on this site' d='Shop.Theme.Global'}</h2>
      {/if}
    {/block}

    {block name='hook_not_found'}
      {hook h='displayNotFound'}
    {/block}
  {/block}
</section>
{/block}